Subject: Ticket Assigned - update phone number
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 18 Jan 2023 21:25:09 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update phone number Hello                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  hello Bot:  Hi hello, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  Hello Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Continue Bot:  Please enter your order number to continue. Customer:  6198295191 Bot:    Your order is on the way?    Track your order here:      You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0531161386            01:15 AM, 19th Jan                   hessah                   Hi, Thank you for contacting us. How may I help you?           01:16 AM, 19th Jan                   hessah                   Hi, I'm not getting a response from you. Are we still connected?           01:18 AM, 19th Jan                     Hello                    I had an order , when i ordered i thought i putted my number wrong  if i put my number wrongs 0531161386 this is my correct number           01:19 AM, 19th Jan                   hessah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:20 AM, 19th Jan                     Hello                    6198295191 order number           01:21 AM, 19th Jan                   hessah                   Well, I will forward your correct number to the shipping team           01:21 AM, 19th Jan                   hessah                   Do you have any other questions that I can help you with?           01:22 AM, 19th Jan                     Hello                    No thanks           01:22 AM, 19th Jan                   hessah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           01:23 AM, 19th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5604317